#content {
	position:absolute;
	left:1px;
	top:1px;
	width:260px;
	padding:1px;
}
.news {
	font-family: "ＭＳ Ｐゴシック", Osaka;
	font-size: 10px;
	line-height: 14px;
}
a:link {
	color: #0099CC;
}
a:visited {
	color: #666666;
}
a:hover {
	color: #93C350;
}
a:active {
	color: #336699;
}
.font12 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 12px;
}
.font11 {
	font-family: "ＭＳ ゴシック", "Osaka−等幅";
	font-size: 11px;
	line-height: 135%;
}
.Frame {
	width: 218px;
	height: 240px;
	font-size: 10px;
	line-height: 15px;
}
